replicaCount: 1
image:
  repository: quay.io/snowdrop/cert-manager-webhook-godaddy
  tag: 0.5.0
  pullPolicy: IfNotPresent
pod:
  securePort:
logging:
  level: info # Log level (trace, debug, info, warn, error, fatal, panic)
  format: color # Log format (text, color, json)
  timestamp: true # Timestamp in log output: true/false
groupName: acme.mathmast.com
certManager:
  namespace: freeleaps-controls-system
  serviceAccountName: cert-manager
imagePullSecrets: []
nameOverride: ""
fullnameOverride: ""
service:
  type: ClusterIP
  port: 443
resources: {}
nodeSelector: {}
tolerations: []
affinity: {}